Page MenuHomePhabricator | MITK

Bestellung Dresden
Closed, ResolvedPublic

Description

Bisher noch keine Rückmeldung über den aktuellen Bestellvorgang eingegangen.

  • Nachhaken bei Frau Förster, ob es eine Rückmeldung von Herr Terpe gab.

Details

Deadline
Nov 9 2017, 12:00 PM

Related Objects

StatusAssignedTask
Resolvedmetzger

Event Timeline

metzger created this task.Nov 8 2017, 4:29 PM
metzger created subtask Restricted Maniphest Task.Nov 8 2017, 4:32 PM
metzger moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.
metzger added a comment.EditedNov 9 2017, 11:46 AM

Im Telefonat mit Frau Förster am 9.11.17 hat sie uns gebeten mit Herrn Heiko Böhme in Kontakt zu treten. Zeitgleich hat er sich per Mail mit uns in Verbindung gesetzt.

  • Anrufen Hr. Böhme

Telefonat mit Herr Böhme geführt. Es ging um die Anforderungen und insbesondere um die Grafikkarte. Er wird bei Fragen auf uns zukommen. Alles weitere, wie Angebot, sollte er mit Fr. Förster direkt absprechen.

  • Mail mit Förderzusage + Informationen zur JIP
metzger updated the task description. (Show Details)Nov 9 2017, 5:21 PM
metzger closed this task as Resolved.Dec 12 2017, 1:41 PM

Bestellung lief über uns und wurde zusammen mit dem dkfz Server bestellt

metzger closed subtask Restricted Maniphest Task as Resolved.Dec 12 2017, 1:42 PM
metzger moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jul 19 2018, 3:07 PM
metzger raised the priority of this task from High to Unbreak Now!.
metzger lowered the priority of this task from Unbreak Now! to Normal.